html,body {
	height: 100%;
}
body {
	text-align: center;
	margin: 0;
}
@font-face {
	font-family: 'Narwals';
	src: url('../fonts/narwals.eot');
	src: url('../fonts/narwals.eot?#iefix') format('embedded-opentype'),
		url('../fonts/narwals.woff2') format('woff2'),
		url('../fonts/narwals.woff') format('woff'),
		url('../fonts/narwals.ttf') format('truetype'),
		url('../fonts/narwals.svg#narwals') format('svg');
	font-weight: bold;
	font-style: normal;
}
*::selection {
	background:#444;color:#fff;
}
h1 {
	font: 72px Narwals, sans-serif;
	text-transform: uppercase;
	padding: .2em 111.2em;
	border: 6px solid;
	margin: 0 0 .1em 0;
}
.content {
	position: fixed;
	text-align: center;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
}
.text-content {
	line-height: 14px;
}
a,a:hover,a:focus {
	text-decoration: none;
	color: inherit;
}
.text-content a {
	font: 16px Narwals, sans-serif;
	text-transform: uppercase;
	padding: 5px;
}
span {
	font: 24px Narwals, sans-serif;
	vertical-align: bottom;
}
.fullscreen-bg {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
}
.fullscreen-bgvideo {
	position: absolute;
	top: 0;left: -12.5%;
	width: 125%;
	height: 100%;
}
@media (min-aspect-ratio: 16/9) {
	.fullscreen-bgvideo {
		height: 300%;top: -100%;
	}
}
@media (max-aspect-ratio: 16/9) {
	.fullscreen-bgvideo {
		width: 300%;left: -100%;
	}
}
@media (max-width: 767px) {
	.fullscreen-bg {
		background: url('../assets/images/bg.gif') center center / cover no-repeat;
	}
	.fullscreen-bgvideo {
		display: none;
	}
}